mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Obsolete

For additional information about IMPLTYPEFLAGS, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.IMPLTYPEFLAGS To be added

  The interface or dispinterface represents the default for the source or sink.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.IMPLTYPEFLAGS To be added

  Sinks receive events through the virtual function table (VTBL).

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.IMPLTYPEFLAGS To be added

  The member should not be displayed or programmable by users.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.IMPLTYPEFLAGS To be added

  This member of a coclass is called rather than implemented.